Bug 823218 - [abrt] sushi-0.2.1-2.fc16: elf_machine_rela_relative: Process /usr/libexec/sushi-start was killed by signal 11 (SIGSEGV)
[abrt] sushi-0.2.1-2.fc16: elf_machine_rela_relative: Process /usr/libexec/su...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: sushi (Show other bugs)
16
i686 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Elad Alfassa
Fedora Extras Quality Assurance
abrt_hash:b40836a75a2f4c1d97e9c974c24...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-05-19 20:45 EDT by Ken Dubrick
Modified: 2013-02-13 09:18 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-02-13 09:18:01 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: dso_list (9.18 KB, text/plain)
2012-05-19 20:45 EDT, Ken Dubrick
no flags Details
File: build_ids (4.29 KB, text/plain)
2012-05-19 20:45 EDT, Ken Dubrick
no flags Details
File: maps (22.14 KB, text/plain)
2012-05-19 20:45 EDT, Ken Dubrick
no flags Details
File: backtrace (101.09 KB, text/plain)
2012-05-19 20:45 EDT, Ken Dubrick
no flags Details

  None (edit)
Description Ken Dubrick 2012-05-19 20:45:08 EDT
libreport version: 2.0.8
abrt_version:   2.0.7
backtrace_rating: 4
cmdline:        /usr/libexec/sushi-start
crash_function: elf_machine_rela_relative
executable:     /usr/libexec/sushi-start
kernel:         3.3.4-1.fc16.i686
pid:            2420
pwd:            /
reason:         Process /usr/libexec/sushi-start was killed by signal 11 (SIGSEGV)
time:           Sat 19 May 2012 05:26:36 PM EDT
uid:            1000
username:       walter
xsession_errors: 

backtrace:      Text file, 103518 bytes
build_ids:      Text file, 4389 bytes
dso_list:       Text file, 9399 bytes
maps:           Text file, 22670 bytes

environ:
:XDG_VTNR=1
:XDG_SESSION_ID=2
:DBUS_STARTER_ADDRESS=unix:abstract=/tmp/dbus-Rhue0d5ujK,guid=74b345199b14f2024099d3d000000047
:GPG_AGENT_INFO=/tmp/keyring-mbIz9Q/gpg:0:1
:SHELL=/bin/bash
:XDG_SESSION_COOKIE=5cb3a606057e1298fc5768360000000c-1337442955.920797-615804973
:GNOME_KEYRING_CONTROL=/tmp/keyring-mbIz9Q
:USER=walter
:SSH_AUTH_SOCK=/tmp/keyring-mbIz9Q/ssh
:GJS_PATH=/usr/share/sushi/js
:USERNAME=walter
:SESSION_MANAGER=local/unix:@/tmp/.ICE-unix/1308,unix/unix:/tmp/.ICE-unix/1308
:PATH=/usr/local/bin:/usr/bin:/bin
:DESKTOP_SESSION=gnome
:PWD=/
:LANG=en_US.UTF-8
:GNOME_KEYRING_PID=1299
:GDMSESSION=gnome
:DBUS_STARTER_BUS_TYPE=session
:HOME=/home/walter
:SHLVL=2
:XDG_SEAT=seat0
:GNOME_DESKTOP_SESSION_ID=this-is-deprecated
:LOGNAME=walter
:DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-Rhue0d5ujK,guid=74b345199b14f2024099d3d000000047
:WINDOWPATH=1
:GI_TYPELIB_PATH=/usr/lib/girepository-1.0
:DISPLAY=:0
:XDG_RUNTIME_DIR=/run/user/walter
:XAUTHORITY=/var/run/gdm/auth-for-walter-yJVc8Q/database
:_=/usr/libexec/sushi-start

var_log_messages:
:May 19 17:26:36 excalibur kernel: [19911.942861] sushi-start[2420]: segfault at c0959d95 ip 45a0ddb4 sp bfd31930 error 7 in ld-2.14.90.so[45a01000+21000]
:May 19 17:26:37 excalibur abrt[2421]: Saved core dump of pid 2420 (/usr/libexec/sushi-start) to /var/spool/abrt/ccpp-2012-05-19-17:26:36-2420 (37810176 bytes)
Comment 1 Ken Dubrick 2012-05-19 20:45:14 EDT
Created attachment 585612 [details]
File: dso_list
Comment 2 Ken Dubrick 2012-05-19 20:45:15 EDT
Created attachment 585613 [details]
File: build_ids
Comment 3 Ken Dubrick 2012-05-19 20:45:18 EDT
Created attachment 585614 [details]
File: maps
Comment 4 Ken Dubrick 2012-05-19 20:45:21 EDT
Created attachment 585615 [details]
File: backtrace
Comment 5 Fedora End Of Life 2013-01-16 08:28:34 EST
This message is a reminder that Fedora 16 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 16. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '16'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 16's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 16 is end of life. If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora, you are encouraged to click on 
"Clone This Bug" and open it against that version of Fedora.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 6 Fedora End Of Life 2013-02-13 09:18:03 EST
Fedora 16 changed to end-of-life (EOL) status on 2013-02-12. Fedora 16 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.